Subject: [Elizabeth M. Reid: Re: representations of violence]

From: Pavel Curtis <[email-masked]>
Date: Fri, 15 May 1992 11:23:17 -0700

------- Start of forwarded message -------
Date:	Tue, 12 May 1992 07:01:25 -0700
From:	"Elizabeth M. Reid" <[email-masked]>
Subject: Re: representations of violence

Amy and Co. -

I ought to be getting ready for work, but before I leave I would like
to correct something that Amy wrote:

> administrators are trying to regulate how it is used.  When Elizabeth Reid
> (author of "Electropolis," a paper on social phenomena in MUDs)
> requested special permission to MUD for research purposes, the director
> of AARNET told her basically that her request was equivalent to 
> asking to take drugs for research purposes.  Whether MUDs are
> "addictive" is a separate topic of conversation, which was addressed
> at the panel on social phenomena in MUDs organized by Mike Travers
> at DIAC.  Ignoring that side issue, the problem is still significant
> just in terms of bandwidth.  Is the Australian international link a
> an oddity or a harbinger of things to come all over the net?  I fear
> the latter.

It was not Geoff Huston, the Director of AARNet, who said this. It was
the system administrator of a Computer Science machine. I just thought
I should make this clear before any rumours about Mr. Huston start
flying around - his policies are certainly making it difficult to do
my research, but he was not responsible for this particularly
outrageous remark.

Also - just to be picky - "Electropolis" was about IRC, not MUD :)

Elizabeth.

- ----------------------------------------------------------------------------
Elizabeth M. Reid                                   Cultural Studies Program
[email-masked]                              English Department 
[email-masked]                              University of Melbourne
[email-masked]                                    Victoria, Australia
- ---------------------------------------------------------------------------- 
------- End of forwarded message -------